Subject: Re: [patch] ipvsadm: use strtoul to convert ip addresses from hex

From: Vince Busam <[email-masked]>
Date: Wed, 20 Aug 2008 10:46:24 -0700

Julius Volz wrote:
> On Wed, Aug 20, 2008 at 7:44 AM, Simon Horman <[email-masked]> wrote:
>> The ip addresses that come out of /proc/net/ip_vs_conn as integers
>> are in hex not decimal.
> 
> Thanks for this fix! I'm sure Vince will release a new version with
> this once there is sunlight in his timezone :)

A new version, which also fixes a bug in sorting IPv6 addresses, is up 
at http://sixpak.org/vince/google/ipvsadm/

Vince